## msid 0.3.9-3

=== debian/changelog ===
msid (0.3.9-3) unstable; urgency=low

  * fix changed gnomevfs2-dev dependency 

 -- Tapani Palli <lemody@c64.org>  Mon, 18 Jan 2010 17:49:22 +0200

msid (0.3.9-2) unstable; urgency=low

  * fixing debian package

 -- Tapani Palli <lemody@c64.org>  Thu,  7 Jan 2010 22:02:51 +0200

msid (0.3.9) unstable; urgency=low

  * removed hide option, set local HVSC button inactive (not supported yet),
    removed build warnings, added help dialog ...

 -- Tapani Palli <lemody@c64.org>  Wed,  6 Jan 2010 12:54:35 +0200

msid (0.3.8) unstable; urgency=low

  * remove launch script 

 -- Tapani Palli <lemody@c64.org>  Wed,  6 Jan 2010 10:16:36 +0200

msid (0.3.7) unstable; urgency=low

  * some little fixes for some small glitches

 -- Tapani Palli <lemody@c64.org>  Wed,  6 Jan 2010 09:51:02 +0200

msid (0.3.6) unstable; urgency=low

  * fixes with some sidfiles causing player to crash

 -- Tapani Palli <lemody@c64.org>  Thu, 10 Apr 2008 13:44:31 +0300

msid (0.3.5) unstable; urgency=low

  * now should work with internal mmc too 

 -- Tapani Palli <lemody@c64.org>  Wed,  9 Apr 2008 16:16:47 +0300

msid (0.3.4) unstable; urgency=low

  * added entrycompletion to searching page
  * launch mimehandler for urls with gnomevfs
  * build time UI layout switch for different targets
  * fixed a crasher with network connection failure

 -- Tapani Pälli <lemody@c64.org>  Fri, 29 Feb 2008 18:36:09 +0200

msid (0.3.3) unstable; urgency=low

  * lots of debugging, audio plugin handling now stable,
    statusicon blinks for awhile

 -- Tapani Pälli <lemody@c64.org>  Tue,  9 Oct 2007 21:13:01 +0300

msid (0.3.2) unstable; urgency=low

  * working c64.org search backend :)

 -- Tapani Pälli <lemody@c64.org>  Fri,  5 Oct 2007 19:05:04 +0300

msid (0.3.1) unstable; urgency=low

  * first trial at runtime theming ...

 -- Tapani Pälli <lemody@c64.org>  Fri,  5 Oct 2007 17:51:39 +0300

msid (0.3) unstable; urgency=low

  * improvements to plugin framework 

 -- Tapani Palli <lemody@gmail.com>  Fri, 28 Sep 2007 19:21:46 +0300

msid (0.2) unstable; urgency=low

  * major changes: real plugins (dlopen), load .sid from net, load game images
    from net ...

 -- Tapani Pälli <lemody@gmail.com>  Fri, 21 Sep 2007 18:51:14 +0300

msid (0.1.4) unstable; urgency=low

  * ported for new hildon api 

 -- Tapani Pälli <lemody@gmail.com>  Mon, 18 Jun 2007 18:43:21 +0300

msid (0.1.3) unstable; urgency=low

  * subsong selector 

 -- Tapani Pälli <lemody@gmail.com>  Sun,  4 Feb 2007 11:19:59 +0200

msid (0.1.2) unstable; urgency=low

  * enable ALSA backend 

 -- Tapani Pälli <lemody@gmail.com>  Sun, 14 Jan 2007 18:19:20 +0200

msid (0.1.1) unstable; urgency=low

  * Some improvements, help-dialog + status text 

 -- Tapani Pälli <lemody@gmail.com>  Sun, 14 Jan 2007 17:07:19 +0200

msid (0.1) unstable; urgency=low

  * Initial Release.

 -- Tapani Pälli <lemody@gmail.com>  Thu,  7 Dec 2006 19:54:38 +0200
