=== debian/control ===
Source: msid
Section: user/multimedia
Priority: optional
Maintainer: Tapani Pälli <lemody@c64.org>
Build-Depends: debhelper (>= 4.0.0), libhildon1-dev, libhildonfm2-dev, libosso-gnomevfs2-dev, libcurl4-openssl-dev, libsidplay1-dev, libasound2-dev, libpulse-dev
Standards-Version: 3.6.0

Package: msid
Architecture: any
Depends: ${shlibs:Depends}
Description: sid player for maemo platform
 msid plays .sid files using libsidplay for input
 and PULSE, ALSA or ESD as output. msid fetches sid
 files from the net and can display screenshots of
 most of the game sids.
