## msid 0.3.9-4

=== debian/changelog ===
msid (0.3.9-4) unstable; urgency=low

  * added a bugtracker link to debian/control 

 -- Tapani Palli <lemody@c64.org>  Sun, 14 Feb 2010 12:17:41 +0200
