=== debian/control ===
--- 
+++ 
@@ -13,3 +13,4 @@
  and PULSE, ALSA or ESD as output. msid fetches sid
  files from the net and can display screenshots of
  most of the game sids.
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=641&group_id=153&func=browse
