## msid 0.3.9-5

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,9 @@
 DEPS = `pkg-config --libs --cflags glib-2.0 gthread-2.0 gtk+-2.0` -lsidplay -lcurl
 GVFS = `pkg-config --libs --cflags gnome-vfs-2.0`
 
-PROGRAM_DATA_DIR = $(DESTDIR)/usr/share/$(PROGRAM)
+OPTDIR = $(DESTDIR)/opt/msid
+
+PROGRAM_DATA_DIR = $(OPTDIR)/usr/share/$(PROGRAM)
 
 ICONPATH = $(DESTDIR)/usr/share/pixmaps
 icondir = $(DESTDIR)/usr/share/icons/hicolor
@@ -45,7 +47,8 @@
 	install $(PROGRAM).50.png $(icondir)/50x50/hildon/$(PROGRAM).png
 	install $(PROGRAM).64.png $(icondir)/scalable/hildon/$(PROGRAM).png
 
-	install -m 755 $(PROGRAM) $(DESTDIR)/usr/bin
+	install -d $(OPTDIR)/usr/bin
+	install -m 755 $(PROGRAM) $(OPTDIR)/usr/bin
 
 	install -m 644 $(PROGRAM).desktop $(DESTDIR)/usr/share/applications/hildon
