=== plugins/Makefile ===

all:
	make -C audio
	make -C search

install:
	make install -C audio
	make install -C search
clean:
	make clean -C audio
	make clean -C search

	rm -f *~
