=== debian/changelog ===
msid (0.3.9-5) unstable; urgency=low

  * added icon for application manageri
  * optify paths
  * fix lock condition with search thread
  * Thanks to Riku Voipio for package review
	
 -- Tapani Palli <lemody@c64.org>  Tue, 23 Feb 2010 16:49:13 +0200
