=== debian/control ===
--- 
+++ 
@@ -14,3 +14,69 @@
  files from the net and can display screenshots of
  most of the game sids.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=641&group_id=153&func=browse
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9oCFw4sEOZn/28AAArnSURBVGje1ZpLjF33Xcc/3///f869M/Z4/Iwf
+ gThRnEnc0Dyoa5BatUBrUACJsgGEVNQKELCADRvYsGADCzYsQbAiqIsWsQAW
+ VbGKBSkxSfPoI05TObLjxMHuOGPPjOdxzzn/H4v/Ofeecx8zNkWKONJo7j3n
+ f37v9+/qUt6PCAnMohFjxIh4F/DOE4lYjDLDACQ1f+kdM8yMKZcAkwRCGAaG
+ GdTYQOCco6qiBsXAnBN5luOcJ8aoWFUG4L3He0+MkWhxBN+w4KooRMJlUGPA
+ GzjMZMgQZlHNm07UryCLZpiJ6ZdQYhqZMBKzNcNCpogwI4AUwVWGI6JYIwbz
+ ETkimCFLiBv4IUtcanRXIOGiIasg4RxpgCGQJNUYk2hnagBUc8DwZI1OAJUF
+ M2U1VFcm4hsJp3cqI4LvalqAhYzYCGoE2TokqcWzEk5qkZuG4hzKQC1hJDgy
+ DZXRohwsYjUo4UhcRixiNUUyolW19Fwt3gQxwQiOpCcN6Yw16oYOs0SUGBHb
+ XOO2Y2NnhjAaDFM0leC7JEhLmK0NEIeNJFlLRfX30HwYvdQgs45hzbaS9jON
+ fR6/RwdH+1QcMtrcGzKNZ/YV4lTibIxmY/fLfojvNsbWveMNm/dO4f1edl+U
+ /C/hh+2sY/CT+tYOZEx/phpi155sDL6mwNQ9KJYurWHv43nj7poGpu2RU6xa
+ HYsfESUbg9WkA0DtIKcWy1PUJM3KL00eOHp20WZ4WtsVVMfMIUKrpWqte7IJ
+ hm34fqODcQmMmLIO1dYCp5lMWHDHtyduGhANgoMssxQGIlgptssEtfPMwAqx
+ VYCEegFTsI6ZWCm2ikRUPwOXJdrKbVFEmMuAzGgFo/S/EoM4xUQbJ77DGjNC
+ AGVprG6IzQL25sZir5a+gTfY2ICVzVRILfaMXoC+h0Lwg1W4vuYoIhzoG0fm
+ 03MDVrZh5U5ykgNzkHnjB5uwdkdsFHB3IIKDE/siR+YhOtguNdWmwhbWptua
+ jJcFuHILnv9WxjeueR47GPmNpwec/VEjc3D1Nnzp2xlfu5xxeD7yxWcHnDsV
+ 2YzYN66If3kr4/sfODYKcWJv5Nc+OuDco2a9AC9eF3/5Yo/cwx99apuPPgD/
+ dMnz5Tdyqmj0AwyieGgx8otLBZ94KJIHY7tiIhkGgRydVIwT5A6WNx0XrmZ8
+ 952c166aju8zfuJHBiz24Ns3PX/3Wk/v38ogi5w7VbGQRy5cdfzphT6XVzy/
+ tFTo4FzF5RXP++teVSzpe7i25jn/Vg/v4Tc/VtLzJS+/H3ThzR7HD5Z8/tlt
+ bt51fOVSrovvBv74k1s891hFz8EgdgxFoWfOnI0KXDPMC3LBHI55Pyrc3roZ
+ WFktWZDxxn8HLW86A+hnxuFc9Ey8dCXT61dy278v6reeLu2nHil564bXoJL1
+ o5MKszmJXmbMOZhD9CMKKRXzzAMVf/jxAouoKGR//80+f3URTu7d5Mwxw1eS
+ pSKxLuYGjmFF1dSKgsyMXiWcCTLj5P4KF8WFtzOOzBvXb3ueOBB5I4oKyKNg
+ IPYk+Nxelz3/es76XccTh6I9utfITaZtMRdF7iE4o1eBGzj6coDhEaFwHDxg
+ /PaTJf9+teLie55XrmV8bH9JT7IignMpqoVBCisdzxbgM9jaNta2kgM/93AK
+ IX/zWmA7iscWK37h5ICNMufyiuPGaqTaiHz6+Da//hR85c1Mf/tSZs9/M3Dm
+ ZKVfXirscw8XPLrPiKWIMZWNg0Gk3I6UdVW/viWWVx0H5yLH5+D4QuSdW573
+ V8XdrcicT77gGg1Yf0aezsH6UAmChzMPVfRkfOk7Obe3PD/z8IDPLpV89XoG
+ y7AOrHp46hHjz45u8clTJee/n/HqDc8LVwPfWXbkwfj9jxfsWYhN24H6RpwH
+ Cwlv3jN6+wz2G4M1WCsEJlwGzBkWwEqGJhP2ncomcpcD+j2Yl8MFsb4FvcOe
+ n3sy8isrke/dgF/9rDg0H9g876ASC8cCe07BnS3IFozfPQ2/t6fgX1+PfOGv
+ He/d9LxdZbBkLG77YYbKTmTkSxF/MXGwsF+ceDbAXuOF73ouXfcsLogff8px
+ +PEcM6MXU6ABCP2lTrEqM0wucRvXHasDp3IA1+Q5chb9yYMV6xuVPX4aXv6W
+ 1/KqMxC9oyJ/2vHC173+4d+8ffqpyHNnKm6aWN0CvPHEM4inva1f82xsOAbO
+ GBxz4jQMkiXo8ornxdtmH7wDf/F1L8PsCz9f8plzkfyQIxYobzUMYbCvmKib
+ JcjnoHfIcegBb9dXneYOVrBQ2IOn61N7DBa9HT4aWL4rFo+WcLig2hPsjWXx
+ 2lfFl1/23PxAHDse+eJPlvzsTxfGQiQuBPYe8MzlMH+oNBZKHX0QyJ1dXzP+
+ /B/hzjr4frQ/+HzJ73xuwAMPG0V0RFOn1tf6S93E0CTk4GH5NnbhlaAPVh2f
+ eqZk6WSkrKCKMN+HW3fgaxczu3VHOne25COPRN69CS9fClx+17G6Ab0ASycj
+ Zz9SceJIitdvvwfn/yvDe+y5T5Q6dtB49XuOV9703N0Sm4NUqjz5SOTM6dIO
+ H0BlBTEO67BRNbfxnzQWZe12NaZQRRaSv5UVVpZ1w2kpCjiPhfScskyMZQG8
+ h6pC0WQSeGcysKIAi+l5qJ22KMGiFALmvREjVFE4oRDMYhSDIiUpJxgr8Sz4
+ 2C6vR629N1AEX9UxNqZ8pjp6RANVEJSkSgRFoQIUjdwnu8cgVlBWwtcjHW8Q
+ Yt2FRaXaqgJn4AVZyo/EAVRluu9cYyLqVMoq/wOb1lE0KrGY6nSnyUKqrloN
+ Q81zG44FJmtfjcYSNPS7NB5Kg5CocTmmwYE61UO3mHOdTswmugmliJcUN/5Y
+ qeyA4QQHuWGFPUyOavUOzWDMa1g9plmMw3Cd3nj4fhe3dfsB9TvsalbjqN3H
+ EJ3ZkqZrYQK+uiJt9UszYXX7gWWf7TYGsBkd7E7n73V08UPDD/98Q/x/vsL5
+ 5YUPlwLtoDPtMLWwpiPLD9KZV36oc6FdaOhOLdNcaC7zrZnCjvK4X5lqirPP
+ hi+NjZLabzcB1dI4Vq25ELalKcPMexXPbme1y70R8SZNUZYYTWrrycxwtpta
+ ysjGvUh+Vni913d2OGvN3mc6fLWtZ8p+wLN5P0T9X7tla3KmHUeLNpreJ3Ov
+ +Q17yD/0UCjtbJFNNrMpvAfHg1MWMbsFF+30zO7nmWFp3yLtiEPNfq3ZDjYM
+ XL39Y0l3YyXTaFRkM8Qzs2KY5eSaZkzD+og2fhsfFw+jULMvGjrxq1eWrLXX
+ 0g6rmHt14vsKozVByYk1C369uouG1UXkcM363s2jtBa9dl+pZ/oWaQSrqa9H
+ ap80YzUrOE1Pe635e6rBrZlipURGsdi1lXbykHYmPtadjnaKOAKn2ZHJZuwH
+ d085dSJz81PNW87VjqWZ9XVMXchuIR6826VMqKWrXRiYItSAfLedrNU6XKib
+ zS5yBOn9XaJ+abvbpPM7ZI+m1bMJ+wpJgqrHWa1F94ha7bhXNbOxgDHpEWY7
+ BwORGuemnNCY88cOMNEarYSmOR3NG5rU2KhssuEYYUlhYSzE20TP5nbMM+m3
+ FrFuHKcFBGs31eqsJMO8tjXc9rdb6RiH/eo0L6qzgJCrQ9r0X6zYKAHJmEg1
+ w7CuJpNN7EjrI3EUxFpEKewt19IBa0s3HbVhBTUlilhdJI60NIm8+bmGWW1q
+ mp3aNe7B1hoKNL9RMbprRbP/AVNBjv8Ja+j+AAAAAElFTkSuQmCC
