## msid 0.3.9-6

=== debian/changelog ===
msid (0.3.9-6) unstable; urgency=low

  * remove unnecessary quit option from main menu
  * fix subsong selector bug
  * prepare things for HildonPannableArea
  * change play_stop_song logic to not use gtktreeview selection
  * replace space with '_' character in search
  * add button to toggle stereo/mono output (restarts playback)
  * forget about local HVSC support for now, removed it from preferences
  * thanks to Vesuri for bug report!
	
 -- Tapani Palli <lemody@c64.org>  Sat, 19 Jun 2010 19:07:25 +0300
