## msid 0.4-1

=== debian/changelog ===
msid (0.4-1) unstable; urgency=low

  * bump version, code cleanup
  * subsong selector bugfix, patch from Cybjit

 -- Tapani Palli <lemody@gmail.com>  Sun, 20 Jun 2010 13:36:01 +0300
