## msid 0.4.1-1

=== debian/changelog ===
msid (0.4.1-1) ustable; urgency=low

  * ringtone support (dump as wav)
  * fixed regression in player list selection
  * cleanups in code
	
 -- Tapani Pälli <lemody@gmail.com>  Thu, 05 Aug 2010 19:46:14 +0300
