## msid 0.4.2-1

=== debian/changelog ===
msid (0.4.2-1) unstable; urgency=low

  * proper wav size calculation
  * block until wav dump is ready

 -- Tapani Pälli <tapani.palli@nokia.com>  Fri, 06 Aug 2010 18:44:21 +0300
