## msid 0.4.3-1

=== Makefile ===
--- 
+++ 
@@ -5,11 +5,12 @@
 
 PROGRAM = msid
 
-SOURCES = main.cpp loader_tab.c player_tab.c config_tab.c image_tab.c curling.c ui.c sid_test.c
+SOURCES = main.cpp loader_tab.c player_tab.c config_tab.c image_tab.c ui.c sid_test.c plugins/curling.c
 OPTS = -g -O2
 
 DEPS = `pkg-config --libs --cflags glib-2.0 gthread-2.0 gtk+-2.0` -lsidplay -lcurl
 GVFS = `pkg-config --libs --cflags gnome-vfs-2.0`
+SNDFILE = `pkg-config --libs --cflags sndfile`
 
 OPTDIR = $(DESTDIR)/opt/msid
 
@@ -19,7 +20,7 @@
 icondir = $(DESTDIR)/usr/share/icons/hicolor
 
 all :
-	$(COMPILER) $(OPTS) -o $(PROGRAM) $(SOURCES) $(DEPS) $(GVFS) $(HILDON)
+	$(COMPILER) $(OPTS) -o $(PROGRAM) $(SOURCES) $(DEPS) $(GVFS) $(SNDFILE) $(HILDON)
 
 	make -C plugins
