=== plugins/audio/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #ALSA_PLUGIN_SOURCES = $(MSID_PLUGIN_INTERFACE) driver_alsa.h driver_alsa.cpp `pkg-config --cflags --libs alsa` -lsidplay
 PULSE_PLUGIN_SOURCES = $(MSID_PLUGIN_INTERFACE) driver_pulse.h driver_pulse.cpp `pkg-config --cflags --libs libpulse-simple` -lsidplay
 
-AUDIO_PLUGIN_DIR = $(DESTDIR)/usr/lib/$(PROGRAM)/audio
+AUDIO_PLUGIN_DIR = $(DESTDIR)/opt/msid/usr/lib/$(PROGRAM)/audio
 
 all :
 	#only pulse for now
