=== debian/changelog ===
msid (0.4.3-1) unstable; urgency=low

  * cleanups, remove dead code

 -- Tapani Pälli <lemody@gmail.com>  Wed, 11 Aug 2010 20:56:04 +0300
