## msid 0.4.4-1

=== debian/changelog ===
msid (0.4.4-1) unstable; urgency=low

  * fix regression caused in cleanups ...

 -- Tapani Pälli <lemody@gmail.com>  Wed, 11 Aug 2010 22:37:24 +0300
