=== plugins/search/Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 DEPS = `pkg-config --libs --cflags glib-2.0 gthread-2.0 gtk+-2.0` -lsidplay -lcurl
 
-SEARCH_PLUGIN_DIR = $(DESTDIR)/usr/lib/$(PROGRAM)/search
+SEARCH_PLUGIN_DIR = $(DESTDIR)/opt/msid/usr/lib/$(PROGRAM)/search
 
 all :
 	$(COMPILER) -fPIC -o libmsid_c64org.so -shared $(C64ORG_SEARCH_PLUGIN) $(DEPS)
