=== debian/changelog ===
msid (0.4.5-2) unstable; urgency=low

  * move sid playback and search functionality under
    separate object that can be shared with Qt version
  * lots of minor fixes to compiler warnings, removed unused
    variables and cleaned up the code
  * gnomevfs dependency removal, uri handler did not really work ok
  * switch audio plugin when creating ringtone
  * implement cache from thumbnails
  * set created ringtone as user ringtone

 -- Tapani Pälli <lemody@gmail.com>  Thu, 10 Mar 2011 09:21:44 +0200
