=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: Tapani Pälli <lemody@c64.org>
-Build-Depends: debhelper (>= 4.0.0), libhildon1-dev, libhildonfm2-dev, libosso-gnomevfs2-dev, libcurl4-openssl-dev, libsidplay1-dev, libasound2-dev, libpulse-dev, libsndfile1-dev
+Build-Depends: debhelper (>= 4.0.0), libhildon1-dev, libhildonfm2-dev, libcurl4-openssl-dev, libsidplay1-dev, libasound2-dev, libpulse-dev, libsndfile1-dev
 Standards-Version: 3.6.0
 
 Package: msid
